body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.pdTop_table {
	margin-top: 9px;
}
.bk {
	background-color: #000000;
	border: 1px solid #706F51;
}
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #CECFA7; text-decoration: none; }
.cGreen a:hover{ color: #CECFA7; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cGrey33,.cGrey33 a:link,.cGrey33 a:visited,.cGrey33 a:active { color: #333333; text-decoration: none; }
.cGrey33 a:hover{ color: #333333; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #F6DE7D; text-decoration: none; }
.cYellow a:hover{ color: #F6DE7D; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #E1A525; text-decoration: none; }
.cOrange a:hover{ color: #E1A525; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop20{ padding-top: 20px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft230{ padding-left: 200px; }
.pdLeft2302{ padding-left: 230px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft400{ padding-left: 400px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
.clear{clear:both;padding:0px;margin:0px;}
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 207px; padding: 0px; margin: 7px auto 0px auto; clear:both;}
 
#slidingDoorOne ul {
	clear:both;
	height: 22px;
	margin: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 14px;* padding-left: 14px!important;* padding-left: 8px;
}
 
#slidingDoorOne li {margin:2px 2px 2px 4px; display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 82px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/kls2/index_43.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #C1C393; text-decoration: none; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne li a:hover { width: 82px;  text-align: center; color: #DCDDBD; line-height: 22px; background-image: url(http://ue3.17173.itc.cn/kls2/index_41.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { background-image: url(http://ue5.17173.itc.cn/kls2/index_43.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
ul, ol, dl, li { list-style: none; }
.showlist_4{ width:223px; margin: 0 auto;	padding: 5px 0px; }
.showlist_4 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_4 li{	float:left;	clear:both;	width:220px; height:20px; padding:2px 0; margin:0; text-align:left;}
.showlist_4 li,.showlist_4 li a{line-height:24px; font-size:12px; color:#CECFA7; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:12px; color:#CECFA7; text-decoration: underline;}
.showlist_4 li span{ float:right; width:38px; font-size:12px; color:#CECFA7; height:20px; line-height:24px; text-align:center;}
.showlist_5{ width:230px; margin: 0 auto;	padding: 5px 0px; }
.showlist_5 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_5 li{	float:left;	clear:both;	width:225px; height:20px; padding:2px 0; margin:0; text-align:left;}
.showlist_5 li,.showlist_5 li a{line-height:24px; font-size:12px; color:#CECFA7; text-decoration:none;}
.showlist_5 li a:hover{line-height:24px; font-size:12px; color:#CECFA7; text-decoration: underline;}
.showlist_5 li span{ float:left; width:48px; font-size:12px; color:#CECFA7; height:20px; line-height:24px; text-align:center;}
/*---落款设置开始---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-image:url(http://ue7.17173.itc.cn/kls2/index_90.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText {
	margin: 0 0 0 15px;
	padding: 20px 0 10px;
	font-weight: normal;
	float: right;
	width: 675px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #757575;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	font-weight: normal;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #757575;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #757575;
	font-weight: normal;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.cGreen_1,.cGreen_1 a:link,.cGreen_1 a:visited,.cGreen_1 a:active {
	color: #CECFA7;
	text-decoration: none;
	padding: 10px;
}
TABLE.das { 
border:0px; 
width:100%; 
border-collapse: collapse; 
} 
TABLE.das TD 
{ 
line-height: 30px; 
font-size: 14px; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: none;
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #CECFA7; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
.das {font-size: 14px;color: #CECFA7;}
.das a:link 	{font-size: 14px;color: #CECFA7;text-decoration: none;}
.das a:visited 	{font-size: 14px;color: #CECFA7;text-decoration: none;}
.das a:hover	{
	font-size: 14px;
	color: #ff0000;
	}
